## libjsr311-api-java 1.1.1

=== debian/changelog ===
libjsr311-api-java (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Point Homepage to webarchive
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/copyright: DEP5 + review
  * Doc package only suggests devel package (instead of depends)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 17:08:07 +0100

libjsr311-api-java (1.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:40 +0100

libjsr311-api-java (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #578605)

 -- Thomas Koch <thomas.koch@ymc.ch>  Tue, 20 Apr 2010 18:11:05 +0200
