=== debian/control ===
Source: libjsr311-api-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Koch <thomas.koch@ymc.ch>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-repo-helper,
               javahelper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjsr311-api-java
Vcs-Git: https://salsa.debian.org/java-team/libjsr311-api-java.git
Homepage: https://web.archive.org/web/20070705224202/https://jsr311.dev.java.net/

Package: libjsr311-api-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: JSR 311, JAX-RS, Java API for RESTful Web Services
 Java API for the development of Web services built according to the
 Representational State Transfer (REST) architectural style.

Package: libjsr311-api-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjsr311-api-java (= ${binary:Version})
Description: JSR 311, JAX-RS, Java API for RESTful Web Services - documentation
 Java API for the development of Web services built according to the
 Representational State Transfer (REST) architectural style.
 .
 This package contains the javadoc documentation.
