=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java/

%:
	dh $@ --with javahelper

override_dh_install:
	dh_install
	mh_installpoms -plibjsr311-api-java debian/pom.xml
	mh_installjar --java-lib -plibjsr311-api-java debian/pom.xml jsr311-api-1.1.1.jar

override_dh_installdocs:
	dh_installdocs --link-doc=libjsr311-api-java
